body {
background-color: #FFFFFF;
font-family: Arial, Helvetica, sans-serif;
color: #000000;
font-size: 11pt;
margin: 0px;
text-align: left;
}
img {
border: 0;
}

/*link styles - remove underline, remove "visited" coloring */
a:link, a:visited {
color: #00A8C6;
text-decoration: none;
font-weight: bold;
font-size: 11pt;
}
a:active, a:hover {
color: #AEE239;
font-size: 11pt;
border: none;
}

.hr {
white-space:nowrap;
text-align: left;
position: static;
width: 100px;
background-color: #8FBE00;
line-height: 2px;
font-size: 2px;
}

/*headers*/
.pagetitle {
color: #8FBE00;
font-weight: bolder;
font-size: 20pt;
letter-spacing: 3px;
text-align: center;
text-transform: capitalize;
}
.sectiontitle {
color: #8FBE00;
font-weight: bold;
font-size: 15pt;
letter-spacing: 2px;
text-transform: capitalize;
padding-top, padding-bottom: 10px;
}
.heading {
color: #000000;
font-weight: bold;
font-size: 13pt;
text-transform: capitalize;
padding-top, padding-bottom: 5px;
}

#content ul{
list-style-image: url(bullet.jpg);	
}
#content {
float: left;
clear: none;
padding-left: 10px;
word-spacing: 1px;
letter-spacing: 1px;
width: 750px;
position: relative;
margin-top: 20px;
z-index: 1;
}

/* container for menu*/
.menu {
width: 200px;
z-index: 50;
clear: none;
text-align: left;
margin: 15px;
float: left;
position: relative;
display: inline;
}

/*css hover elements*/

.menu ul{
list-style-type: none;
line-height: 15pt;
text-align: left;
position: static;
background-color: #FFFFFF;
padding: 0;
white-space:nowrap;
margin-left: 0px;
border: 0;
display: block;
}

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/flyoutt.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the assocaited (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

/* end hover elements*/
/* common styling */
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none; width:104px; border:0; background:#ffffff;}
.menu ul li {float:left; margin-right:1px; position:relative;}
.menu ul li ul {display: none;}

/* specific to non IE browsers */
.menu ul li:hover a {color:#AEE239; background:#efefef;}
.menu ul li:hover ul {display:block; position:absolute; top:0; left:103px;}
.menu ul li:hover ul li a {display:block; background:#ffffff; padding-left: 5px; padding-right: 5px; line-height: 15pt; color:#00A8C6; width:100%; min-width: 50px; z-index: 100;}
.menu ul li:hover ul li a:hover {display:block; background:#efefef; color:#AEE239; z-index: 100;}
